{
  "ranksAndPools": [{
    "mmr": 1876,
    "rank": 51,
    "bonusPool": 2515
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Char Echo",
  "dateCrawled": "2025-07-07",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 340,
      "joinTimestamp": 1745532884,
      "mmr": 3903,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "Hacip",
        "realm": 1,
        "id": "4755266",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 297,
      "points": 1783
    },
    {
      "wins": 111,
      "joinTimestamp": 1745525935,
      "mmr": 3032,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "SlowHarry",
        "realm": 1,
        "id": "5078475",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 92,
      "points": 748
    },
    {
      "wins": 325,
      "joinTimestamp": 1745523949,
      "mmr": 3025,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "Trapista",
        "realm": 1,
        "id": "10834601",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 299,
      "points": 315
    },
    {
      "wins": 89,
      "joinTimestamp": 1745528215,
      "mmr": 2009,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "VIKTOR",
        "realm": 1,
        "clanTag": "13NRV",
        "id": "7368265",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 103,
      "points": 274
    },
    {
      "wins": 60,
      "joinTimestamp": 1745534202,
      "mmr": 2951,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Natsy",
        "realm": 2,
        "clanTag": "NDGG",
        "id": "2262902",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 52,
      "points": 258
    },
    {
      "wins": 41,
      "joinTimestamp": 1745526093,
      "mmr": 3055,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "StorM",
        "realm": 1,
        "id": "218689",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 32,
      "points": 228
    },
    {
      "wins": 13,
      "joinTimestamp": 1745620257,
      "mmr": 2074,
      "previousRank": 5,
      "teamMembers": [{
        "displayName": "Lakedaimonia",
        "realm": 1,
        "id": "676934",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 19,
      "points": 224
    },
    {
      "wins": 16,
      "joinTimestamp": 1745524098,
      "mmr": 2990,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "Pittzi",
        "realm": 1,
        "id": "861120",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 208
    },
    {
      "wins": 6,
      "joinTimestamp": 1745528550,
      "mmr": 2255,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nesapio",
        "realm": 1,
        "id": "9664073",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 183
    },
    {
      "wins": 8,
      "joinTimestamp": 1748684203,
      "mmr": 2352,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "lololok",
        "realm": 1,
        "id": "11049102",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 153
    },
    {
      "wins": 6,
      "joinTimestamp": 1745526001,
      "mmr": 2850,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Blank",
        "realm": 1,
        "id": "9576100",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 135
    },
    {
      "wins": 37,
      "joinTimestamp": 1745526829,
      "mmr": 2591,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Martegosu",
        "realm": 1,
        "id": "11019493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 30,
      "points": 74
    },
    {
      "wins": 33,
      "joinTimestamp": 1745523247,
      "mmr": 2629,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Caducus",
        "realm": 1,
        "clanTag": "fallOS",
        "id": "3715323",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 31,
      "points": 64
    },
    {
      "wins": 31,
      "joinTimestamp": 1745542741,
      "mmr": 2126,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "fiante",
        "realm": 1,
        "id": "7668839",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 41,
      "points": 58
    },
    {
      "wins": 34,
      "joinTimestamp": 1745537118,
      "mmr": 3267,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "DaRkPaNdA",
        "realm": 1,
        "id": "4368886",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 58
    },
    {
      "wins": 20,
      "joinTimestamp": 1745527329,
      "mmr": 4318,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "SlowȊsFast",
        "realm": 1,
        "id": "10420217",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 54
    },
    {
      "wins": 27,
      "joinTimestamp": 1745530638,
      "mmr": 2981,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "1817979",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 50
    },
    {
      "wins": 28,
      "joinTimestamp": 1745538470,
      "mmr": 2525,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "MauZeR",
        "realm": 1,
        "clanTag": "crabz",
        "id": "2030493",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 44
    },
    {
      "wins": 20,
      "joinTimestamp": 1745523749,
      "mmr": 2410,
      "previousRank": 20,
      "teamMembers": [{
        "displayName": "NeoBlade",
        "realm": 1,
        "id": "1285224",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 18,
      "points": 40
    },
    {
      "wins": 19,
      "joinTimestamp": 1745531880,
      "mmr": 1895,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "silas",
        "realm": 1,
        "id": "1304672",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 30,
      "points": 38
    },
    {
      "wins": 6,
      "joinTimestamp": 1745539047,
      "mmr": 4399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "XiaoD",
        "realm": 1,
        "id": "10396276",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 36
    },
    {
      "wins": 7,
      "joinTimestamp": 1745842923,
      "mmr": 4329,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "sodalVlad",
        "realm": 1,
        "id": "1733602",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 36
    },
    {
      "wins": 16,
      "joinTimestamp": 1745523886,
      "mmr": 3051,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Irae",
        "realm": 1,
        "id": "10721334",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 30
    },
    {
      "wins": 15,
      "joinTimestamp": 1745522527,
      "mmr": 2527,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "lnogradsky",
        "realm": 1,
        "id": "8894889",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 16,
      "points": 26
    },
    {
      "wins": 14,
      "joinTimestamp": 1745541500,
      "mmr": 2145,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kidjke",
        "realm": 2,
        "clanTag": "Averag",
        "id": "1628339",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 26
    },
    {
      "wins": 13,
      "joinTimestamp": 1745522560,
      "mmr": 1901,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "decooos",
        "realm": 1,
        "id": "7304190",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 24
    },
    {
      "wins": 14,
      "joinTimestamp": 1745524348,
      "mmr": 2525,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "John",
        "realm": 1,
        "id": "11055675",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 22
    },
    {
      "wins": 29,
      "joinTimestamp": 1745532705,
      "mmr": 2387,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "mamaMiya",
        "realm": 1,
        "clanTag": "42oW",
        "id": "11054493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 29,
      "points": 20
    },
    {
      "wins": 11,
      "joinTimestamp": 1746440995,
      "mmr": 2861,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "IlIlIlIlIlIl",
        "realm": 1,
        "id": "5064774",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 20
    },
    {
      "wins": 12,
      "joinTimestamp": 1745523037,
      "mmr": 1984,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "SkunK",
        "realm": 1,
        "id": "11037146",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 18
    },
    {
      "wins": 12,
      "joinTimestamp": 1745532485,
      "mmr": 3083,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Aizer",
        "realm": 1,
        "id": "8516952",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 10,
      "points": 18
    },
    {
      "wins": 8,
      "joinTimestamp": 1745540289,
      "mmr": 2036,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Seamassive",
        "realm": 1,
        "id": "11070397",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 16
    },
    {
      "wins": 12,
      "joinTimestamp": 1745530129,
      "mmr": 3594,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "SaPa",
        "realm": 1,
        "clanTag": "GoldM",
        "id": "2153490",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 16
    },
    {
      "wins": 11,
      "joinTimestamp": 1746657879,
      "mmr": 2779,
      "previousRank": 29,
      "teamMembers": [{
        "displayName": "Myzone",
        "realm": 1,
        "id": "9037165",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 15,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1745535577,
      "mmr": 1445,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "Tammazia",
        "realm": 1,
        "id": "11017863",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1745526468,
      "mmr": 2872,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "destro",
        "realm": 1,
        "clanTag": "Konkos",
        "id": "2358107",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 14
    },
    {
      "wins": 12,
      "joinTimestamp": 1745539692,
      "mmr": 3493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "11056929",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 14
    },
    {
      "wins": 5,
      "joinTimestamp": 1745529789,
      "mmr": 2566,
      "previousRank": 39,
      "teamMembers": [{
        "displayName": "saBOOTer",
        "realm": 1,
        "clanTag": "TIHIC",
        "id": "2577920",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1745695735,
      "mmr": 2663,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "CapraRozalie",
        "realm": 1,
        "id": "5549453",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1745531951,
      "mmr": 2943,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "Set",
        "realm": 2,
        "clanTag": "LEGIОN",
        "id": "194002",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 10
    },
    {
      "wins": 8,
      "joinTimestamp": 1745527485,
      "mmr": 2110,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jim",
        "realm": 2,
        "id": "1432616",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 17,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1745530121,
      "mmr": 2911,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ept",
        "realm": 1,
        "id": "9503255",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 7,
      "joinTimestamp": 1746615140,
      "mmr": 3302,
      "previousRank": 42,
      "teamMembers": [{
        "displayName": "Амадэус",
        "realm": 1,
        "id": "9830362",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 4,
      "joinTimestamp": 1745527939,
      "mmr": 2685,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Slade",
        "realm": 1,
        "clanTag": "VBZ",
        "id": "496259",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1745719207,
      "mmr": 2342,
      "previousRank": 44,
      "teamMembers": [{
        "displayName": "Extraaa",
        "realm": 1,
        "id": "9228442",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1745533693,
      "mmr": 3673,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "11050795",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745535725,
      "mmr": 1863,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "RagaFlo",
        "realm": 1,
        "id": "2059988",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1745524348,
      "mmr": 3010,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Zelnaga",
        "realm": 2,
        "clanTag": "Zlony",
        "id": "2496557",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745522784,
      "mmr": 1977,
      "previousRank": 53,
      "teamMembers": [{
        "displayName": "pichichi",
        "realm": 1,
        "id": "8937330",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1745524246,
      "mmr": 2835,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "Warrior",
        "realm": 1,
        "id": "9083236",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1745535456,
      "mmr": 1876,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ali",
        "realm": 1,
        "id": "2190970",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745537559,
      "mmr": 2196,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Superninja",
        "realm": 1,
        "id": "9345430",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 27,
      "joinTimestamp": 1745523330,
      "mmr": 3128,
      "previousRank": 64,
      "teamMembers": [{
        "displayName": "Pinzon",
        "realm": 2,
        "id": "866138",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 26,
      "points": 4
    },
    {
      "wins": 5,
      "joinTimestamp": 1745531314,
      "mmr": 2933,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "John",
        "realm": 1,
        "id": "11055675",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745522523,
      "mmr": 2123,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "milton",
        "realm": 1,
        "id": "8891340",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 3,
      "joinTimestamp": 1748527452,
      "mmr": 3656,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kursk",
        "realm": 1,
        "id": "3953103",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1745534907,
      "mmr": 3450,
      "previousRank": 58,
      "teamMembers": [{
        "displayName": "evs",
        "realm": 1,
        "id": "10517772",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 4
    },
    {
      "wins": 1,
      "joinTimestamp": 1745585871,
      "mmr": 2178,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Lennar",
        "realm": 1,
        "id": "10509988",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745525657,
      "mmr": 2603,
      "previousRank": 69,
      "teamMembers": [{
        "displayName": "Warrior",
        "realm": 1,
        "id": "9083236",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745535071,
      "mmr": 1353,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "ELVRGALARGA",
        "realm": 1,
        "id": "10495554",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 6,
      "joinTimestamp": 1745531883,
      "mmr": 3013,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Szmyczok",
        "realm": 1,
        "id": "10001206",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1745540523,
      "mmr": 3737,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceVictory",
        "realm": 1,
        "clanTag": "JBLN1",
        "id": "1879045",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1745534448,
      "mmr": 2456,
      "previousRank": 50,
      "teamMembers": [{
        "displayName": "Defalt",
        "realm": 1,
        "id": "8173918",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745620124,
      "mmr": 2167,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TerMiT",
        "realm": 1,
        "id": "6813277",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1745527461,
      "mmr": 3217,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ŐÉÚÁŰÓÜÍÖ",
        "realm": 1,
        "id": "9334939",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745531721,
      "mmr": 2569,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skörm",
        "realm": 1,
        "id": "3858092",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745528348,
      "mmr": 1617,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Froke",
        "realm": 2,
        "id": "906767",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746439034,
      "mmr": 1821,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ARX",
        "realm": 1,
        "id": "9680952",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745530913,
      "mmr": 2238,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maugrimm",
        "realm": 1,
        "id": "3025750",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745531698,
      "mmr": 2330,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Venoxis",
        "realm": 1,
        "id": "9292853",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745533692,
      "mmr": 2548,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Geoman",
        "realm": 1,
        "clanTag": "Cocobz",
        "id": "2968269",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745527493,
      "mmr": 2811,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BirdPerson",
        "realm": 1,
        "id": "11064353",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745528420,
      "mmr": 2299,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skud",
        "realm": 1,
        "clanTag": "OBT",
        "id": "1351230",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745526720,
      "mmr": 3493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceVictory",
        "realm": 1,
        "clanTag": "JBLN1",
        "id": "1879045",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1745523254,
      "mmr": 3185,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wlodi",
        "realm": 1,
        "id": "2691693",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745529138,
      "mmr": 2518,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Skud",
        "realm": 1,
        "clanTag": "OBT",
        "id": "1351230",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745533845,
      "mmr": 2573,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HESOYAM",
        "realm": 1,
        "id": "7639171",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745530413,
      "mmr": 1986,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ktoto",
        "realm": 1,
        "id": "9859163",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1745531991,
      "mmr": 3071,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZaZ",
        "realm": 1,
        "id": "9618535",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745522625,
      "mmr": 3142,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Jaki",
        "realm": 1,
        "id": "10838268",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745533138,
      "mmr": 1912,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SHiNE",
        "realm": 1,
        "id": "9774631",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745527562,
      "mmr": 2560,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kirillruso",
        "realm": 1,
        "id": "11067362",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1745534645,
      "mmr": 3226,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Iroh",
        "realm": 1,
        "id": "11064122",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745524576,
      "mmr": 3721,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceVictory",
        "realm": 1,
        "clanTag": "JBLN1",
        "id": "1879045",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745536082,
      "mmr": 2826,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Danx",
        "realm": 1,
        "id": "9197614",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745530267,
      "mmr": 2387,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kirjia",
        "realm": 1,
        "id": "7398429",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745533039,
      "mmr": 2456,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Scuby",
        "realm": 1,
        "id": "3367758",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745523509,
      "mmr": 3003,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Spark",
        "realm": 1,
        "id": "2210328",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1748730728,
      "mmr": 3259,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OmentumMajus",
        "realm": 1,
        "clanTag": "BuO",
        "id": "2769197",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745535877,
      "mmr": 2219,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ilber",
        "realm": 1,
        "id": "10094372",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745530683,
      "mmr": 2050,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "notBureeee",
        "realm": 1,
        "id": "10181174",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745522822,
      "mmr": 2468,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "milton",
        "realm": 1,
        "id": "8891340",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745538750,
      "mmr": 2661,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DoctorBrain",
        "realm": 1,
        "clanTag": "123Shh",
        "id": "8387770",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1745532405,
      "mmr": 2272,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zed",
        "realm": 2,
        "id": "805062",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745532155,
      "mmr": 1711,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "xexilex",
        "realm": 1,
        "id": "5099084",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1745528371,
      "mmr": 1957,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EdinburghSS",
        "realm": 1,
        "id": "11016661",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1745533191,
      "mmr": 2909,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "iwilldiezerg",
        "realm": 1,
        "clanTag": "RªW",
        "id": "1121223",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745529890,
      "mmr": 2384,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Angewod",
        "realm": 2,
        "clanTag": "бугага",
        "id": "2078415",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1745531166,
      "mmr": 3124,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Absolute",
        "realm": 1,
        "id": "10327508",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1745536322,
      "mmr": 2717,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cronex",
        "realm": 1,
        "clanTag": "TtwD",
        "id": "2210646",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265166"
  },
  "dateTimeCrawled": "2025-07-07T03:44:06.724",
  "region": "eu",
  "ladderId": 265166,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Master",
      "rank": 51,
      "ladderId": "265166"
    },
    {
      "localizedGameMode": "2v2 Random Master",
      "rank": 51,
      "ladderId": "265139"
    }
  ]
}